/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* Author(s): Wes West
*
* MIXINS
*
* Includes all mixins both parametric (function) mixins and standard mixins.
*
*/
/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* $CONTENTS
*/
/**
* CONTENTS.....................You’re reading it!
* RETINA IMAGES................So you and just specify the standard image the rest is magic
* FONTS..........................To add local fonts
* BOOTSTRAP HELPER MIXINS
* * Clearfix.....................For clearing floats via the parent
* * Hide text....................For image replacement
* * Tab focus....................
* * Place holder text............
* * Border radius................
* * Drop shadow..................
* * Text shadow..................
* * Transitions..................
* * Animations...................
* * Transformations..............
* * Backface.....................
* * Background clip..............
* * Background size..............
* * Box sizing...................
* * CSS3 Content cols............
* * Optional hyphenation.........
* * Opacity......................
* * Translucent..................
* * Gradients....................
* * Centering....................
* * Listings.....................
* * Buttons......................
* * Grids........................
* * Person.......................
* CUSTOM
* * Layout
*/
@font-face {
  font-family: 'veneerregular';
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot);
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff2) format('woff2'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff) format('woff'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.ttf) format('truetype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.svg#veneerregular) format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hidden {
  height: 1px;
  /* Some older browsers don't support 0px high block elements */
  height: 0px;
  overflow: hidden;
  text-indent: -9999%;
}
/**
* CSS3 Properties
*/
.border-top-light {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.border-bottom-light {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.vertical-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-grid h2 {
  font-size: 1.5rem;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .listing-grid h2 {
    font-size: 2rem;
  }
}
.listing-compressed {
  *zoom: 1;
}
.listing-compressed:before,
.listing-compressed:after {
  display: table;
  content: "";
  line-height: 0;
}
.listing-compressed:after {
  clear: both;
}
.listing-compressed a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-compressed a:hover {
  color: #58cae7;
}
.listing-compressed h2 {
  font-size: 1.5rem;
}
.listing-compressed p {
  margin-bottom: 0;
}
.listing-compressed li {
  position: relative;
  padding: 4% 0;
}
.listing-compressed li > div {
  margin-left: 30%;
  padding-left: 4%;
}
.listing-compressed li > img {
  width: 30%;
  position: absolute;
  left: 0;
  margin-top: 0.75rem;
}
.listing-panels li {
  position: relative;
}
@media only screen and (max-width: 576px) {
  .listing-panels li {
    margin-bottom: 4%;
  }
}
.listing-panels li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3333);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-panels li a:hover:before {
  background-color: #0072ce;
}
.listing-panels li a > div {
  color: #ffffff;
  padding: 2%;
  top: 0;
  right: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-panels li h2,
.listing-panels li h3 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.listing-overlay li {
  position: relative;
}
.listing-overlay li img {
  margin: 0;
  padding: 0;
  display: block;
}
.listing-overlay li .wrapper {
  background-color: rgba(88, 202, 231, 0.9);
  color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1rem 1rem;
}
.listing-overlay li .wrapper h2 {
  margin: 0;
  color: #ffffff;
  font-weight: bold;
  padding: 0.25rem 0;
  font-size: 1.25rem;
}
.listing-blocks li {
  background-color: #ffffff;
  color: #000000;
}
.listing-blocks li h2 {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-blocks li:hover {
  cursor: pointer;
}
.listing-blocks li:hover h2 {
  color: #58cae7;
}
.listing-blocks a {
  display: block;
}
.listing-blocks .date {
  margin-bottom: 1rem;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.listing-blocks .wrapper {
  padding: 4%;
}
.listing-blocks h2 {
  color: #0072ce;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: normal;
  font-size: 2.5rem;
  line-height: 0.9em;
}
@media only screen and (min-width: 576px) {
  .listing-blocks h2 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 1152px) {
  .listing-blocks h2 {
    font-size: 3rem;
  }
}
.listing-blocks p {
  font-size: 1.25rem;
  line-height: 1.5em;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.listing-person {
  padding: 1rem 0;
}
.listing-person li {
  padding: 1rem 0;
}
@media only screen and (max-width: 576px) {
  .listing-person li {
    margin: 2rem 0;
  }
}
.text-widget-option > * {
  padding: 20px;
}
.button {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
}
.button:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button {
    font-size: 1.5rem;
  }
}
.button-large {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  font-size: 2rem;
  padding: 0.75em;
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.text-links a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.text-links a:hover {
  color: #58cae7;
}
.clear-grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid {
  *zoom: 1;
}
.grid:before,
.grid:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid:after {
  clear: both;
}
.grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-01 > li {
  margin-bottom: 8%;
}
.grid-02 {
  *zoom: 1;
}
.grid-02:before,
.grid-02:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02:after {
  clear: both;
}
.grid-02:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02 > li {
  float: left;
  width: 50%;
}
.grid-02-gutters {
  *zoom: 1;
}
.grid-02-gutters:before,
.grid-02-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02-gutters:after {
  clear: both;
}
.grid-02-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02-gutters > li {
  float: left;
  width: 50%;
}
.grid-02-gutters > li {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 4%;
}
.grid-02-gutters > li:nth-child(2n+2) {
  margin-right: 0;
}
.grid-03 {
  *zoom: 1;
}
.grid-03:before,
.grid-03:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03:after {
  clear: both;
}
.grid-03:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03 > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters {
  *zoom: 1;
}
.grid-03-gutters:before,
.grid-03-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03-gutters:after {
  clear: both;
}
.grid-03-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03-gutters > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters > li {
  width: 30.66%;
  margin-bottom: 4%;
}
.grid-03-gutters > li:nth-child(3n+3) {
  margin-right: 0;
}
.grid-04 {
  *zoom: 1;
}
.grid-04:before,
.grid-04:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04:after {
  clear: both;
}
.grid-04:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04 > li {
  float: left;
  width: 25%;
}
.grid-04-gutters {
  *zoom: 1;
}
.grid-04-gutters:before,
.grid-04-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04-gutters:after {
  clear: both;
}
.grid-04-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04-gutters > li {
  float: left;
  width: 25%;
}
.grid-04-gutters > li {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.grid-04-gutters > li:nth-child(4n+4) {
  margin-right: 0;
}
.cover {
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.negative {
  color: #ffffff;
}
.negative a {
  color: #f1c400;
}
.negative .button {
  color: #fff;
  background-color: transparent;
  border: 1px solid #ffffff;
}
.add-ragged-top {
  position: relative;
}
.add-ragged-top:before {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-top.png);
  background-size: 50% 12px;
  position: absolute;
  top: 0;
  left: 0;
}
.add-ragged-bottom {
  position: relative;
}
.add-ragged-bottom:after {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-bottom.png);
  background-size: 50% 12px;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media only screen and (min-width: 1344px) {
  .position-right-column {
    position: absolute;
    right: 0;
    padding-left: 36rem;
    padding-right: 4%;
    width: 50%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right {
    width: 128%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right-half {
    float: right;
    width: 70%;
    margin-right: -10rem;
    margin-left: 4%;
  }
}
.send-to-left-column {
  position: absolute;
  left: 0;
  padding-right: 50%;
  margin-right: 36rem;
  margin-left: 4%;
}
.send-to-right-column {
  position: absolute;
  right: 0;
  padding-left: 50%;
  margin-left: 36rem;
  margin-right: 4%;
}
.center-in-full-width {
  max-width: 148rem;
  margin: 0 auto;
  padding: 0 4%;
}
@media only screen and (min-width: 576px) {
  .center-in-full-width {
    padding: 0 6%;
  }
}
@keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }
  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }
  to {
    -webkit-transform: none;
    transform: none;
  }
}
.node-partner.node-teaser {
  float: left;
  width: 23.125%;
  height: 14.675em;
  margin-right: 2.5%;
  margin-bottom: 2.5%;
  white-space: nowrap;
  background-color: white;
  text-align: center;
  position: relative;
}
.node-partner.node-teaser div {
  height: inherit;
  max-height: inherit;
}
.node-partner.node-teaser .overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0072ce;
  color: white;
  text-align: center;
  padding: 3em 0.5em 0.5em 0.5em;
  transition: opacity 0.5s ease;
  white-space: normal;
}
.node-partner.node-teaser .overlay span {
  font-size: 2em;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.node-partner.node-teaser:hover .overlay {
  opacity: 1;
}
.partners-section {
  margin-bottom: 2em;
}
.partners-section > div:nth-of-type(4n + 4) {
  margin-right: 0;
}
.partner-type-heading {
  clear: both;
  margin-bottom: 0.5em;
}
.block-menu.space-menu {
  display: none;
}
@media screen and (min-width: 1025px) {
  .block-menu.space-menu {
    display: inline-block;
    text-align: right;
  }
}
.block-menu.space-menu li {
  display: inline;
  margin-right: 1em;
  font-size: 1.25em;
  font-weight: bold;
  border-right: 2px solid #0072ce;
  padding-right: 1.25em;
}
@media only screen and (min-width: 576px) {
  .block-menu.space-menu li {
    padding-right: 0.75em;
    margin-right: 0.5em;
  }
}
@media screen and (max-width: 1024px) {
  .block-menu.space-menu li:nth-child(2n) {
    border-right: none;
  }
  .block-menu.space-menu li:nth-child(2n)::after {
    content: '';
    display: block;
    margin-bottom: 0.25em;
  }
}
.block-menu.space-menu li.last {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
.block-menu.cta-menu {
  display: none;
  padding: 0.5em 0;
  text-align: right;
  margin-top: 1.75em;
}
@media screen and (min-width: 1025px) {
  .block-menu.cta-menu {
    display: block;
  }
}
.block-menu.cta-menu li {
  display: inline;
  padding: 0.5em 0;
  margin-left: 0.875em;
}
.block-menu.cta-menu li a {
  padding: 0.5em 0.75em;
  background-color: #f5db37;
  color: #000000;
  text-transform: uppercase;
  font-size: 1.125em;
  font-weight: bold;
}
.block-menu.cta-menu li a:hover,
.block-menu.cta-menu li a:focus {
  background-color: #edce0c;
}
.node-type-partner-listing .content-top {
  background-color: #58cae7;
  position: relative;
  padding: 5% 0 5.5% 0;
}
.node-type-partner-listing .content-top:before {
  opacity: 0.4;
  content: "";
  display: block;
  background-image: url('/sites/all/themes/custom/plantheme/img/texture-white.png');
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
}
.node-type-partner-listing #main-content {
  background-color: #f1f1f0;
}
.node-type-partner-listing .header-breadcrumb {
  text-align: center;
}
.node-partner.node-teaser:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.node-partner.node-teaser .field-partner-logo {
  display: inline-block;
  max-width: 100%;
  padding-left: 0.75em;
  padding-right: 0.75em;
}
.node-partner.node-teaser .field-partner-logo img {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  margin: 0 auto;
}
.node-partner.view-mode-full .field-partner-logo img {
  margin-bottom: 2em;
}
.overlay-content .block-menu.cta-menu {
  display: block;
  text-align: center;
}
.overlay-content .block-menu.cta-menu li {
  display: block;
  margin-left: 0;
  width: 100%;
  float: none;
  margin-bottom: 0.75em;
}
.overlay-content .block-menu.cta-menu li:hover a {
  background: #f1c400;
}
.overlay-content .block-menu.cta-menu li a {
  padding: 1em;
}
.overlay-content .block-menu.space-menu {
  display: block;
  margin-top: 1rem;
}
.overlay-content .block-menu.space-menu li {
  width: 100%;
  text-align: inherit;
  float: none;
  display: block;
}
.overlay-content .block-menu.space-menu li a {
  padding: 0.875rem 0;
}
.overlay-content .block-menu.space-menu li a:hover {
  background: inherit;
  color: #f1c400;
}
@media screen and (min-width: 1025px) {
  .domain-plan-fr .navigation .primary li.first.has-children {
    background: #f5db37;
  }
}
@media screen and (min-width: 1025px) {
  .domain-plan-fr .navigation .primary li.first.has-children a {
    color: inherit;
  }
}
@media screen and (min-width: 1025px) {
  .domain-plan-fr .navigation .primary li.first.has-children.hovered a {
    color: white;
  }
}
.domain-plan-fr #drop-down-0 .container > .menu > .leaf.first {
  background: url('/sites/all/themes/custom/plantheme/img/plan-france-main-menu-cta.jpg') center top no-repeat #f5db37;
  position: relative;
  min-height: 21em;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.domain-plan-fr #drop-down-0 .container > .menu > .leaf.first span {
  position: absolute;
  padding: 0.25em;
  bottom: 0;
  text-align: center;
  width: 100%;
  left: 0;
  background-color: #f5db37;
  font-size: 30px;
  color: black;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.domain-plan-fr #drop-down-0 .container > .menu > .leaf.first a {
  color: #000000;
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.domain-plan-fr #drop-down-0 .container > .menu > .leaf.first a:hover span {
  background-color: #efc400;
  color: #000000;
  font-size: 30px;
  color: black;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.field-media-partners li {
  margin: 0 0 0 1em;
  list-style: initial;
}
